<?xml version="1.0" encoding="UTF_8"?>
<SensorStandardCap>
    <tag key="CAMERA_LENS_FACING" type="uint8_t">
        <value type="string2Enum">CAMERA_LENS_FACING_FRONT</value>
    </tag>
    <tag key="CAMERA_LENS_INFO_MINIMUM_FOCUS_DISTANCE" type="float">
        <value>0.0</value>
    </tag>
    <tag key="CAMERA_SENSOR_ORIENTATION" type="int32_t">
        <value>90</value>
    </tag>
    <tag key="CAMERA_CONTROL_AF_AVAILABLE_MODES" type="uint8_t">
        <value type="string2Enum">CAMERA_CONTROL_AF_MODE_OFF</value>
    </tag>
    <tag key="CAMERA_FLASH_INFO_AVAILABLE" type="uint8_t">
        <value>0</value>
    </tag>
    <tag key="CAMERA_SENSOR_INFO_PHYSICAL_SIZE" type="float">
        <value>7.3</value>
        <value>5.5</value>
    </tag>
    <tag key="CAMERA_LENS_INFO_AVAILABLE_FOCAL_LENGTHS" type="float">
        <value>1.87</value>
    </tag>
    <tag key="CAMERA_SENSOR_INFO_PIXEL_ARRAY_SIZE" type="int32_t">
        <value>1280</value>
        <value>483</value>
    </tag>
    <tag key="CAMERA_SENSOR_INFO_ACTIVE_ARRAY_SIZE" type="int32_t">
        <value>1280</value>
        <value>483</value>
    </tag>
    <tag key="CAMERA_LENS_INFO_AVAILABLE_APERTURES" type="float">
        <value>1.5</value>
    </tag>
    <tag key="CAMERA_SENSOR_INFO_EXPOSURE_TIME_RANGE" type="int64_t">
        <value>100000</value>
        <value>1000000000</value>
    </tag>
    <tag key="CAMERA_SENSOR_INFO_MAX_FRAME_DURATION" type="int64_t">
        <value>100000000</value>
    </tag>
    <tag key="CAMERA_SENSOR_INFO_COLOR_FILTER_ARRANGEMENT" type="uint8_t">
        <value type="string2Enum">CAMERA_SENSOR_INFO_COLOR_FILTER_ARRANGEMENT_NIR</value>
    </tag>
    <tag key="CAMERA_CONTROL_AE_AVAILABLE_TARGET_FPS_RANGES" type="int32_t">
        <value>10</value>
        <value>10</value>
        <value>15</value>
        <value>15</value>
        <value>30</value>
        <value>30</value>
    </tag>
</SensorStandardCap>
